<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e86cd402d4f53125382ade7d6a2b6d8a">
  <dict>
    <!--2020-12-11 16:58:53.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
